Subject: Re: bug#8652: 24.0.50; incorrect indentation in (elisp) Special Properties

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 May 2011 23:54:33 +0300

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sat, 14 May 2011 13:04:03 -0700
> 
> FYI, I'm using Info in Emacs, so I don't see any table anyway.  But I imagine
> that a table becomes evident/visible in a printed manual or with some other ways
> of viewing the text.

No, both Info and the printed manual show similar things, like this:

 `composition'
      This text property is used to display a sequence of characters as a
      single glyph composed from components.  But the value of the
      property itself is completely internal to Emacs and should not be
      manipulated directly by, for instance, `put-text-property'.

This is an Info "table": an item followed by its description, then
another item and its description, etc.